ServerEvents.recipes(event => {

event.remove({output: 'extrastorage:advanced_exporter'})
event.remove({output: 'extrastorage:advanced_importer'})

event.remove({id: 'extrastorage:disk/shaped/disk_1048576k_fluid'})
event.remove({id: 'extrastorage:disk/shaped/disk_262144k_fluid'})
event.remove({id: 'extrastorage:disk/shaped/disk_65536k_fluid'})
event.remove({id: 'extrastorage:disk/shaped/disk_16384k_fluid'})

event.remove({id: 'extrastorage:disk/shaped/disk_16384k'})
event.remove({id: 'extrastorage:disk/shaped/disk_4096k'})
event.remove({id: 'extrastorage:disk/shaped/disk_1024k'})
event.remove({id: 'extrastorage:disk/shaped/disk_256k'})

event.remove({id: 'extrastorage:disk/shapeless/disk_1048576k_fluid'})
event.remove({id: 'extrastorage:disk/shapeless/disk_262144k_fluid'})
event.remove({id: 'extrastorage:disk/shapeless/disk_65536k_fluid'})
event.remove({id: 'extrastorage:disk/shapeless/disk_16384k_fluid'})

event.remove({id: 'extrastorage:disk/shapeless/disk_16384k'})
event.remove({id: 'extrastorage:disk/shapeless/disk_4096k'})
event.remove({id: 'extrastorage:disk/shapeless/disk_1024k'})
event.remove({id: 'extrastorage:disk/shapeless/disk_256k'})

event.remove({id: 'extrastorage:storage_block/block_1048576k_fluid'})
event.remove({id: 'extrastorage:storage_block/block_262144k_fluid'})
event.remove({id: 'extrastorage:storage_block/block_65536k_fluid'})
event.remove({id: 'extrastorage:storage_block/block_16384k_fluid'})

event.remove({id: 'extrastorage:storage_block/block_16384k'})
event.remove({id: 'extrastorage:storage_block/block_4096k'})
event.remove({id: 'extrastorage:storage_block/block_1024k'})
event.remove({id: 'extrastorage:storage_block/block_256k'})

event.remove({id: 'extrastorage:part/storagepart_1048576k_fluid'})
event.remove({id: 'extrastorage:part/storagepart_262144k_fluid'})
event.remove({id: 'extrastorage:part/storagepart_65536k_fluid'})
event.remove({id: 'extrastorage:part/storagepart_16384k_fluid'})

event.remove({id: 'extrastorage:part/storagepart_16384k'})
event.remove({id: 'extrastorage:part/storagepart_4096k'})
event.remove({id: 'extrastorage:part/storagepart_1024k'})
event.remove({id: 'extrastorage:part/storagepart_256k'})

event.remove({id: 'matc:supremium_essence'})
event.remove({id: 'matc:tertium_essence'})
event.remove({id: 'matc:imperium_essence'})
event.remove({id: 'matc:insanium_essence'})
event.remove({id: 'matc:prudentium_essence'})

event.remove({id: 'ad_astra:recipes/iron_rod'})
event.remove({id: 'silentgear:iron_rod'})

event.remove({id: 'croptopia:rice_seed'})

event.remove({id: 'enderio:wood_gear_corner'})

event.remove({id: 'create:crafting/materials/copper_nugget'})

event.remove({output: 'cyclic:heart'})
event.remove({output: 'cyclic:compressed_cobblestone'})

event.remove({output: 'tinyredstone:silicon'})

event.remove({output: 'utilitix:hand_bell'})

event.remove({output: 'supplementaries:quiver'})

event.remove({output: 'blue_skies:bluebright_stick'})
event.remove({output: 'blue_skies:starlit_stick'})
event.remove({output: 'blue_skies:frostbright_stick'})
event.remove({output: 'blue_skies:lunar_stick'})
event.remove({output: 'blue_skies:dusk_stick'})
event.remove({output: 'blue_skies:maple_stick'})
event.remove({output: 'blue_skies:comet_stick'})

event.remove({output: 'blue_skies:frostbright_wood/longsword'})
event.remove({output: 'blue_skies:frostbright_wood/twinblade'})
event.remove({output: 'blue_skies:frostbright_wood/rapier'})
event.remove({output: 'blue_skies:frostbright_wood/katana'})
event.remove({output: 'blue_skies:frostbright_wood/sai'})
event.remove({output: 'blue_skies:frostbright_wood/spear'})
event.remove({output: 'blue_skies:frostbright_wood/glaive'})
event.remove({output: 'blue_skies:frostbright_wood/warglaive'})
event.remove({output: 'blue_skies:frostbright_wood/cutlass'})
event.remove({output: 'blue_skies:frostbright_wood/claymore'})
event.remove({output: 'blue_skies:frostbright_wood/greathammer'})
event.remove({output: 'blue_skies:frostbright_wood/greataxe'})
event.remove({output: 'blue_skies:frostbright_wood/chakram'})
event.remove({output: 'blue_skies:frostbright_wood/scythe'})
event.remove({output: 'blue_skies:frostbright_wood/halberd'})
event.remove({output: 'blue_skies:cherry_wood/longsword'})
event.remove({output: 'blue_skies:cherry_wood/twinblade'})
event.remove({output: 'blue_skies:cherry_wood/rapier'})
event.remove({output: 'blue_skies:cherry_wood/katana'})
event.remove({output: 'blue_skies:cherry_wood/sai'})
event.remove({output: 'blue_skies:cherry_wood/spear'})
event.remove({output: 'blue_skies:cherry_wood/glaive'})
event.remove({output: 'blue_skies:cherry_wood/warglaive'})
event.remove({output: 'blue_skies:cherry_wood/cutlass'})
event.remove({output: 'blue_skies:cherry_wood/claymore'})
event.remove({output: 'blue_skies:cherry_wood/greathammer'})
event.remove({output: 'blue_skies:cherry_wood/greataxe'})
event.remove({output: 'blue_skies:cherry_wood/chakram'})
event.remove({output: 'blue_skies:cherry_wood/scythe'})
event.remove({output: 'blue_skies:cherry_wood/halberd'})

event.remove({id: 'create:crushing/sculk_stone_iron_ore'})
event.remove({id: 'create:crushing/sculk_stone_coal_ore'})
event.remove({id: 'create:crushing/sculk_stone_emerald_ore'})
event.remove({id: 'create:crushing/sculk_stone_gold_ore'})
event.remove({id: 'create:crushing/sculk_stone_copper_ore'})
event.remove({id: 'create:crushing/sculk_stone_lapis_ore'})
event.remove({id: 'create:crushing/sculk_stone_diamond_ore'})
event.remove({id: 'create:crushing/sculk_stone_redstone_ore'})

event.remove({id: 'create:crushing/deepslate_iron_ore'})
event.remove({id: 'create:crushing/deepslate_coal_ore'})
event.remove({id: 'create:crushing/deepslate_emerald_ore'})
event.remove({id: 'create:crushing/deepslate_gold_ore'})
event.remove({id: 'create:crushing/deepslate_copper_ore'})
event.remove({id: 'create:crushing/deepslate_lapis_ore'})
event.remove({id: 'create:crushing/deepslate_diamond_ore'})
event.remove({id: 'create:crushing/deepslate_redstone_ore'})
event.remove({id: 'create:crushing/uranium_ore_deepslate'})
event.remove({id: 'create:crushing/deepslate_zinc_ore'})

event.remove({id: 'create:crushing/raw_iron_ore'})
event.remove({id: 'create:crushing/raw_silver_ore'})
event.remove({id: 'create:crushing/raw_uranium_ore'})
event.remove({id: 'create:crushing/raw_zinc_ore'})
event.remove({id: 'create:crushing/raw_copper_ore'})
event.remove({id: 'create:crushing/raw_gold_ore'})

event.remove({id: 'create:crushing/raw_osmium_ore'})
event.remove({id: 'create:crushing/raw_tin_ore'})
event.remove({id: 'create:crushing/raw_lead_ore'})

event.remove({id: 'create:crushing/mercury_iron_ore'})
event.remove({id: 'create:crushing/glacio_iron_ore'})
event.remove({id: 'create:crushing/moon_iron_ore'})
event.remove({id: 'create:crushing/mars_iron_ore'})
event.remove({id: 'create:crushing/venus_gold_ore'})

event.remove({id: 'create:crushing/glacio_copper_ore'})

event.remove({id: 'bellsandwhistles:bogie_steps/andesite_bogie_steps'})
event.remove({id: 'bellsandwhistles:bogie_steps/brass_bogie_steps'})
event.remove({id: 'bellsandwhistles:bogie_steps/copper_bogie_steps'})

event.remove({id: 'bellsandwhistles:grab_rails/andesite_grab_rails'})
event.remove({id: 'bellsandwhistles:grab_rails/brass_grab_rails'})
event.remove({id: 'bellsandwhistles:grab_rails/copper_grab_rails'})

event.remove({id: 'bellsandwhistles:door_steps/andesite_grab_rails'})
event.remove({id: 'bellsandwhistles:door_steps/brass_grab_rails'})
event.remove({id: 'bellsandwhistles:door_steps/copper_grab_rails'})

event.remove({id: 'deeperdarker:raw_iron_from_smelting_gloomslate_iron_ore'})
event.remove({id: 'deeperdarker:raw_iron_from_blasting_gloomslate_iron_ore'})

event.remove({id: 'deeperdarker:raw_gold_from_smelting_gloomslate_gold_ore'})
event.remove({id: 'deeperdarker:raw_gold_from_blasting_gloomslate_gold_ore'})

event.remove({id: 'deeperdarker:raw_copper_from_smelting_gloomslate_copper_ore'})
event.remove({id: 'deeperdarker:raw_copper_from_blasting_gloomslate_copper_ore'})

event.remove({id: 'biggerreactors:compat/mekanism/enriching/enrichment_uranium_chunk'})

event.remove({id: 'ad_astra:recipes/steel_ingot_from_blasting_iron_ingot'})

event.remove({id: 'plaingrinder:grinder/obsidian/dust'})

event.remove({output: 'pickletweaks:wooden_paxel'})
event.remove({output: 'pickletweaks:stone_paxel'})
event.remove({output: 'pickletweaks:iron_paxel'})
event.remove({output: 'pickletweaks:golden_paxel'})
event.remove({output: 'pickletweaks:diamond_paxel'})
event.remove({output: 'pickletweaks:netherite_paxel'})

event.remove({output: 'additionaladditions:fried_egg'})

event.remove({id: 'embers:dawnstone_plate_hammering'})
event.remove({id: 'embers:lead_plate_hammering'})
event.remove({id: 'embers:silver_plate_hammering'})
event.remove({id: 'embers:copper_plate_hammering'})
event.remove({id: 'embers:iron_plate_hammering'})

event.remove({output: 'embers:silver_sword'})
event.remove({output: 'embers:silver_shovel'})
event.remove({output: 'embers:silver_pickaxe'})
event.remove({output: 'embers:silver_axe'})
event.remove({output: 'embers:silver_hoe'})

event.remove({id: 'alexscaves:uranium_from_block'})
event.remove({id: 'alexscaves:block_of_uranium'})

event.remove({id: 'occultism:crushing/tungsten_dust_from_ingot'})
event.remove({id: 'occultism:crushing/nickel_dust_from_ingot'})
event.remove({id: 'occultism:crushing/iridium_dust_from_ingot'})
event.remove({id: 'occultism:crushing/aluminum_dust_from_ingot'})
event.remove({id: 'occultism:crushing/platinum_dust_from_ingot'})
event.remove({id: 'occultism:crushing/peridot_dust'})

event.remove({id: 'create:crushing/obsidian'})

event.remove({output: 'naturalist:cooked_egg'})

event.remove({output: 'hammerlib:gears/copper'})
event.remove({output: 'hammerlib:gears/iron'})
event.remove({output: 'hammerlib:gears/gold'})
event.remove({output: 'hammerlib:gears/diamond'})
event.remove({output: 'hammerlib:gears/netherite'})

event.remove({id: 'immersiveengineering:crafting/stick_iron'})

event.remove({id: 'slabmachines:slab_from_crafting_table'})

event.remove({id: 'thermal:rubber_3'})

event.remove({id: 'mysticalagriculture:essence/common/rubber'})

event.remove({output: 'extendedcrafting:handheld_table'})

event.remove({id: 'quark:world/crafting/woodsets/ancient/chest'})
event.remove({id: 'quark:world/crafting/woodsets/ancient/chest_wood'})

event.remove({id: 'quark:world/crafting/woodsets/azalea/chest'})
event.remove({id: 'quark:world/crafting/woodsets/azalea/chest_wood'})

event.remove({id: 'ad_astra:recipes/aeronos_chest'})
event.remove({id: 'ad_astra:recipes/strophar_chest'})

event.remove({id: 'functionalstorage:oak_drawer_alternate_x1'})
event.remove({id: 'functionalstorage:oak_drawer_alternate_x2'})
event.remove({id: 'functionalstorage:oak_drawer_alternate_x4'})

event.remove({output: 'cyclic:spawn_inspector'})
event.remove({output: 'cyclic:spawner_seeker'})

});